Oracle Hyperion Financial Reporting CVE-2016-3493 Remote Security Vulnerability

Oracle Hyperion Financial Reporting is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Security Models' sub component is affected.

This vulnerability affects the following supported versions:
11.1.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus